KNOWN ISSUE: Updates for KB956391, KB953839, MS08-023 KB950760 and MS08-032 KB950760 falsely report as vulnerable.

Article:TECH127523  |  Created: 2010-05-11  |  Updated: 2011-03-22  |  Article URL http://www.symantec.com/docs/TECH127523
NOTE: If you are experiencing this particular known issue, we recommend that you Subscribe to receive email notification each time this article is updated. Subscribers will be the first to learn about any releases, status changes, workarounds or decisions made.
Article Type
Technical Solution


Issue



Updates for KB956391, KB953839, MS08-023 KB950760 and MS08-032 KB950760 falsely report as vulnerable.

When installing through Patch they give a return code of 1 or if installed manually report the message "Update does not apply to system".


Environment



Patch Management Solution for Windows 6.2 SP1 and 7.x

Windows Update 4.5


Cause



1. Windows Update 4.5 will not allow an older update to install if there is a newer update available for the same files.  The rules being used for these updates are not currently taking that into account.

2. Found that the IsApplicable rule was not targeting properly for some of the updates to check the Applicability Cache.


Solution



1. This is resolved in PMImport versions 6.2.1280.0 and 7.0.1280.0.  Additional logic has been added to the rules to account for this situation.

2. This is resolved in PMImport versions 6.2.1305.1 and 7.0.1305.1. Additional logic has been added to the rules to account for this situation.

 

 


Supplemental Materials

ValueETK 2033743
Description

Logged in Etrack (Symantec) database


Legacy ID



52831


Article URL http://www.symantec.com/docs/TECH127523


Terms of use for this information are found in Legal Notices